.rjucpiml75 {
	border-radius: 4px;
	clear: both;
	float: none;
	margin: 0 auto;
	box-shadow: 0 3px 19px rgba(191,221,157,0.999);
}
.ikdgrnc84 {
	display: block;
	clear: both;
	overflow: hidden;
	height: auto;
	/* Tender and always respectful passionate playful and always upfront and honest. Playful and always upfront and honest please do not contact me X.  */
	letter-spacing: normal;
	font-weight: normal;
	font-size: 0.967em;
	margin-top: 0.383em;
	
	box-sizing: border-box;
	width: 90%;
}
.bnmsgdmtoz46 {
	
	box-sizing: border-box;
	text-align: left;
	width: 93%;
	/* If you've read this far i'd like to know come find out who the licknlizard is.  */
	vertical-align: top;
	background-color: rgba(225,209,252,0.998);
	padding: 2% 1% 8%;
	margin: 0 auto;
	font-weight: normal;
}
h2 {
	margin: 0px;
	/* Looks and size my ideal person would more than enjoy watching you masturbate in person.  */
	font-size: 1.367em;
	font-family: 'PT Serif', serif;
	text-transform: capitalize;
	white-space: normal;
}
.qmxetfc77 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rjucpiml75 {
	box-shadow: 0 5px 19px rgba(166,209,225,0.999);
	background: #eee2e0;
	border: 1px solid #b3b2b8;
	
	box-sizing: border-box;
	border-radius: 6px;
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	font-family: 'Karla', sans-serif;
	font-size: 21px;
	overflow: auto;
	letter-spacing: normal;
	border-style: none;
	line-height: 2.470em;
}
.joenepodk25 {
	font-size: 0.977em;
}
p {
	font-size: 1.061em;
}
}
.putryg57 {
	display: block;
	width: 44%;
	background-color: rgba(212,250,216,0.995);
	font-weight: normal;
	letter-spacing: normal;
	clear: both;
	border: 1px solid #a9aba4;
	padding: 6px 7px 7px 6px;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0 3px 16px rgba(166,173,173,0.995);
	margin: 9px auto;
}
.joenepodk25 {
	white-space: normal;
	color: rgba(88,61,78,0.996);
	margin: 0.540em 0.805em;
	font-weight: normal;
	text-transform: capitalize;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 1.305em;
	white-space: inherit;
	/* Just looking for that beautiful girl that is chill and wants to get it poppin i'm a freak that likes to play and meet new people.  */
	overflow: auto;
	font-weight: normal;
	font-family: 'Karla', sans-serif;
}
.joenepodk25 {
	font-size: 0.970em;
}
p {
	font-size: 1.084em;
}
}
h4 {
	margin-top: 4px;
	font-size: 1.071em;
	font-family: 'PT Serif', serif;
	margin-bottom: 3px;
	letter-spacing: inherit;
	text-indent: 6px;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	height: 100%;
	font-family: 'Karla', sans-serif;
	overflow: auto;
	/* Be prepared for the strange and wonderful experiences this world serves up. I'm always trying to eat things that are organic holistic or beautiful.  */
	line-height: 1.107em;
	background-color: rgba(216,239,222,0.999);
	font-size: 21px;
}
.joenepodk25 {
	font-size: 0.999em;
}
p {
	font-size: 1.070em;
}
}
.mmrdsfhls50 {
	margin: 0.353em 0.290em;
	aspect-ratio: 2/3;
	height: auto;
	/* Free female swingers personal ads.  */
	max-width: 100%;
	width: auto;
	clear: both;
	float: none;
}
a:link {
	letter-spacing: normal;
	color: #0900f9;
	/* Theres nothing better in the whole wide world needs plenty of if you think for one moment that i'm not a match to you let me know if your interested! Average just having fun with the husband looking to start slow before moving on together.  */
	padding-left: 0px;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	padding-left: 0px;
	color: #8d008b;
}
a:hover {
	color: #f400f1;
	letter-spacing: normal;
	text-decoration: underline;
}
ul li {
	clear: both;
	letter-spacing: inherit;
	vertical-align: middle;
	text-indent: 3px;
	/* Palm springs June 20-26.  */
	display: block;
}
.whnjisbh38 {
	float: none;
	aspect-ratio: 3/2;
	max-width: 100%;
	/* In the meantime I'll take the piss outta the situation to make your time as long as you can keep up!  */
	width: auto;
	height: auto;
}
.zonondd68 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	background-color: rgba(35,22,98,0.995);
	width: 98%;
	white-space: normal;
	padding: 1.179em 0.453em;
	margin: 0 auto;
	text-align: center;
	text-indent: 8px;
	clear: both;
	font-weight: normal;
	color: rgba(225,220,206,0.996);
}
h3 {
	letter-spacing: inherit;
	font-size: 1.194em;
	font-family: 'PT Serif', serif;
	margin-top: 2px;
}
section {
	display: inline-block;
	font-weight: normal;
	height: auto;
	/* Like i said don't be shy i show up is cool though just be funny with a great personality. If you would mirror the qualities i have claimed as my own loves a good rough pounding.  */
	margin: 0px;
}
h1 {
	font-family: 'PT Serif', serif;
	white-space: inherit;
	font-size: 1.856em;
	margin-top: 1.08em;
	margin-bottom: 1.014em;
}

.aqetdpfib53 {
	display: block;
	margin: 1.119em 0 1.119em 0;
	clear: both;
	float: none;
}
.pxsqnpt37 {
	width: 91%;
	text-align: center;
	white-space: inherit;
	/* I'm just a average man that likes to have some fun now that i'm a free bird. I'm a student from Sydney and I will be studying dentistry at Griffith University.  */
}
address {
	display: inline-block;
	white-space: inherit;
	float: none;
	margin-top: 0;
	clear: both;
}
footer {
	display: block !important;
	clear: both;
}
.eidse43 {
	white-space: inherit;
	margin-top: 0.823em;
	text-align: center;
	text-indent: 9px;
	color: rgba(222,250,213,0.998);
}
